

body
{
    margin: 0;
    height: 100%;
    width: 100%;
    background-color: #000000;
    color: #000000;
}


#Omenu
{
    width: 140px;
    height: 160px;
    top: 65px;
    left: 20px;
    position: fixed;
    text-align: left;
	line-height: 140%;
    z-index: 1;
}

a:link
{
    color: #9e9e9e;
    text-decoration: none;
}

a:visited
{
    color: #9e9e9e;
    text-decoration: none;
}

a:active
{
    color: #d6d6d6;
    text-decoration: none;
}

.txt0
{
    font-family: Verdana, sans-serif;
    font-size: 15px;
    color: white;
}

.txt1
{
    font-family: Verdana, sans-serif;
    font-size: 15px;
    color: #9e9e9e;
}

.txt3
{
    color: #ffffff;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 30px;
}

/*
.txt1:link
{
    text-decoration: none;
}

.txt1:visited
{
    text-decoration: none;
}
*/

#topBar
{
    position: fixed;
    z-index: 2;
    left: 0%;
    top: 0px;
    width: 100%;
    height: 50px;
    background-color: #000000;
    border-width: 0px;
    border-style: solid;
    border-color: #000000;
}

#Oabout
{
    position: fixed;
    z-index: 3;
    left: 78%;
    top: 22px;
    width: 60px;
    height: 20px;
}

#Ocontact
{
    position: fixed;
    z-index: 4;
    left: 87%;
    top: 22px;
    width: 60px;
    height: 20px;
}

#Osptitle
{
    position: fixed;
    z-index: 5;
    left: 20px;
    top: 18px;
    width: 400px;
    height: 26px;
	letter-spacing: 4px;
}

#thumbs-gallerie
{ 
	height: auto; 
	margin-left: 180px; 
	margin-top: 60px; 
	background: black;
	font-size: 0;
}

.thumb
{
/*	display: inline-block;	*/
	float: left;
	position: relative;
	width: 200px;
	height: 200px;
	margin: 8px;
	border: 0;
	
}

.thumb-desc
{
	position: absolute;
	bottom: 0;
	padding: 5px;
	font: 12px verdana, sans-serif;
	color: white;
	background: rgba(0, 0, 0, 0.5);
}

